SnowLuma
API reference扩展

获取最近会话(占位)

占位实现,恒返回空数组。 只读。

POST
/get_recent_contact

占位实现,恒返回空数组。

只读。

Authorization

AuthorizationBearer <token>

Authorization: Bearer <access_token>

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

curl -X POST "https://example.com/get_recent_contact" \  -H "Content-Type: application/json" \  -d '{}'
{  "status": "ok",  "retcode": 0,  "data": [],  "message": "string",  "wording": "string"}

Was this page helpful?